<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
//include ('includes/function.php');


$array    = '';
$zdb = $_SESSION["zdbyear_".$dbname];
mysqli_select_db($conn, $zdb);

if(isset($_REQUEST['inv'])){
    $invno = $_REQUEST['invno'];
    $party = $_REQUEST['party'];

   $result = mysqli_query($conn, "SELECT * FROM `credmain` WHERE `party`='$party' and `invno`='$invno'") or die(mysqli_error($conn));
   $getres  = mysqli_num_rows($result);
   if ($getres > 0){
       echo "success";
   }
}
?>
